.p-faq-anchorlink {
    margin: 0 auto var(--space-md) auto;
}
.p-faq-anchorlink ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: .5em;
}
.p-faq-anchorlink a {
    height: 4em;
    display: flex;
    position: relative;
    align-items: center;
    background-color: var(--color-yellow);
    border: 1px solid var(--color-brown);
    color: var(--color-brown);
    padding: .5em 3em .5em .5em;
}
.p-faq-anchorlink a::before {
    content: "";
    display: block;
    width: 2.15em;
    height: 2.15em;
    border-radius: 50%;
    background-color: white;
    background-image: url('../images/arrow_bt-brown.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto .5em;
    position: absolute;
    top: 50%;
    right: .5em;
    transform: translateY(-50%);
}
.p-faq-anchorlink a span {
    font-size: 1.2rem;
    line-height: 1.6;
    font-weight: 700;
}
.p-faq-title {
    font-size: 1.8rem;
    text-align: center;
    color: var(--color-brown);
    text-align: center;
    font-weight: 700;
    margin-bottom: 2em;
}
.p-faq-content {
    margin-bottom: var(--space-md);
}
#faq01,#faq02,#faq03,#faq04,#faq05,#faq06,#faq07,#faq08,#faq09 {
    scroll-margin-top: 7em;
}
@media screen and (min-width: 768px) {
    .p-faq-anchorlink {
        max-width: 98rem;
    }
    .p-faq-anchorlink ul {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 1.5em;
        row-gap: 1em;
    }
    .p-faq-anchorlink a {
        padding: 1em 3em 1em 1em;
        height: auto;
        justify-content: center;
    }
    .p-faq-anchorlink a span {
        font-size: 1em;
        text-align: center;
    }
    .p-faq-anchorlink a::before {
        right: .75em;
    }
    .p-faq-title {
        font-size: 2.6rem;
    }
}

